canvas {
    background-image: url("./Image/jeux-de-combat_fonds-animes_07.gif") !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

body {
    /*background-image: url(./Image/acceuil13.gif);*/
    background: linear-gradient(rgba(238, 238, 238, 0.4), rgba(253, 253, 253, 0.4)), url("./Image/acceuil.gif");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

h2 {
    color: #F2E205;
}


/* text-shadow => fond noir du titre*/

h1 {
    margin: 0;
    font-size: 8em;
    padding: 20px;
    color: rgb(231, 174, 16);
    text-shadow: 0 0.1em 20px rgba(0, 0, 0, 1), 0.05em -0.03em 0 rgba(0, 0, 0, 1), 0.05em 0.005em 0 rgba(0, 0, 0, 1), 0em 0.08em 0 rgba(0, 0, 0, 1), 0.05em 0.08em 0 rgba(0, 0, 0, 1), 0px -0.03em 0 rgba(0, 0, 0, 1), -0.03em -0.03em 0 rgba(0, 0, 0, 1), -0.03em 0.08em 0 rgba(0, 0, 0, 1), -0.03em 0 0 rgba(0, 0, 0, 1);
    text-align: center;
}


/*decale le texte*/

span {
    transform: scale(0.9);
    display: inline-block;
}

span:first-child {
    animation: bop 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards infinite alternate;
}

span:last-child {
    animation: bopB 1s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards infinite alternate;
}

@keyframes bop {
    0% {
        transform: scale(0.9);
    }
    50%,
    100% {
        transform: scale(1);
    }
}

@keyframes bopB {
    0% {
        transform: scale(0.9);
    }
    80%,
    100% {
        transform: scale(1) rotateZ(-3deg);
    }
}

div.avatar {
    display: flex;
    justify-content: space-evenly;
    padding: 30px;
}

.avatar-selector input {
    margin: 0px;
    margin-top: 30px;
    padding: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.avatar1 {
    background-image: url(./Image/animationPerso/girlPower/reposDroit/fram-.gif);
}

.avatar2 {
    background-image: url(./Image/animationPerso/Girl2/reposDroit/fram-.gif);
}


/*.avatar-selector input:active+.avselect {
  opacity: .9;
}

.avatar-selector input:checked+.avselect {
  -webkit-filter: none;
  -moz-filter: none;
  filter: none;
}*/

.avselect {
    margin-top: 20px;
    cursor: pointer;
    /*background-size: contain;*/
    background-repeat: no-repeat;
    display: inline-block;
    width: 200px;
    height: 140px;
    /*-webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
  -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
  -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
  filter: brightness(1.8) grayscale(1) opacity(.7);*/
}

.avselect:hover {
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
    -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
    filter: brightness(1.2) grayscale(.5) opacity(.9);
}

div.avatar-selector {
    width: 300px;
    height: 350px;
    border: #f2b705 1px solid;
    box-shadow: 10px 10px 2px 1px rgba(231, 174, 16, 0.7);
    padding: 20px;
}

div.avatar-selector>h2 {
    text-align: center;
}

div.vs>img {
    margin-top: 60px;
}

input[type=submit] {
    background-color: rgb(231, 174, 16);
    font-size: 15px;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: solid 2px grey;
    border-radius: 4px;
    cursor: pointer;
    width: 200px;
}

div.goo {
    text-align: center;
    padding: 20px;
}

div.input {
    text-align: center;
}

canvas {
    height: auto;
    width: 100%;
}

#Score1 {
    position: relative;
    top: 2%;
    left: 4%;
    position: fixed;
}

#Score2 {
    position: relative;
    top: 2%;
    right: 4%;
    position: fixed;
}

#icon {
    width: 50px;
    height: 50px;
}

#iconVie {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

#perso1 {
    position: relative;
    top: 9%;
    left: 4%;
    position: fixed;
}

#perso2 {
    position: relative;
    top: 9%;
    right: 4%;
    position: fixed;
}